
/* -------------------------------------
        GLOBAL
------------------------------------- */
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham-light-regular.otf');
    /*src: url('../fonts/basisgrotesqueoffwhiteitalic.eot?#iefix') format('embedded-opentype'),*/
    /*url('../fonts/basisgrotesqueoffwhiteitalic.svg#basisgrotesqueoffwhiteitalic') format('svg'),*/
    /*url('../fonts/basisgrotesqueoffwhiteitalic.ttf') format('truetype'),*/
    /*url('../fonts/basisgrotesqueoffwhiteitalic.woff') format('woff'),*/
    /*url('../fonts/basisgrotesqueoffwhiteitalic.woff2') format('woff2');*/
    font-weight: 400;
    font-style: normal;
}

* {
    margin:0;
    padding:0;
    font-family: "Gotham", Helvetica, Arial, sans-serif;
    font-size: 100%;
    line-height: 1.6;
    color:#675242;
}

img {
    max-width: 100%;
}

body {
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:none;
    width: 100%!important;
    height: 100%;
    background:#fbefe6;
}

.top {
    text-align: center;
    padding-top: 50px;
}

.center-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.center {
    margin: 0 auto;
    max-width: 980px;
    text-align: center;
}

.center p {
    font-size: 50px;
    margin: 0 25px;
    line-height: 1.1em;
    letter-spacing: 1.1px;
}

.view {
    min-height: 100vh;
    position: relative;
}

.bottom {
    position: absolute;
    bottom: 45px;
    width: 100%;
    text-align: center;
}

.bottom a {
    margin: 0 25px;
    display: inline-block;
}

@media all and (max-width: 600px) {

    .center p {
        font-size: 35px;
    }

    .bottom a {
        margin: 0 15px;
    }
}